Question about old win32 api

Jacob.A.Lamberson@l-3com.com Jacob.A.Lamberson@l-3com.com
Mon Sep 21 18:29:00 GMT 2015


Yaakov,

Upgrading would be a pain, but I have to re-create the binaries I'm using from source.

-Jake

-----Original Message-----
From: cygwin-owner@cygwin.com [mailto:cygwin-owner@cygwin.com] On Behalf Of Yaakov Selkowitz
Sent: Monday, September 21, 2015 11:53 AM
To: cygwin@cygwin.com
Subject: Re: Question about old win32 api

On Mon, 2015-09-21 at 16:10 +0000, Jacob.A.Lamberson@l-3com.com wrote:
> I'm attempting to compile cygwin 1.7.18. I've made some progress, but 
> have run into what appears to be an incompatibility between minGW's 
> Win32 api and this version of cygwin.

Better yet, why are you trying to build such an old version?

--
Yaakov



--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list